"Window1.TabPanel1_Tooltip" = "";
"Window1.TabPanel1_Panels" = "";
"Window1.TabPanel1_FontName" = "System";
"Window1.ProgressThread.TabPanel1_Tooltip" = "";
"Window1.ProgressThread.TabPanel1_Panels" = "";
"Window1.ProgressThread.TabPanel1_FontName" = "System";
"Window1.Timer1.TabPanel1_Tooltip" = "";
"Window1.Timer1.TabPanel1_Panels" = "";
"Window1.Timer1.TabPanel1_FontName" = "System";
"Window1.FinalDraftThread.TabPanel1_Tooltip" = "";
"Window1.FinalDraftThread.TabPanel1_Panels" = "";
"Window1.FinalDraftThread.TabPanel1_FontName" = "System";
"Window1.Timer2.TabPanel1_Tooltip" = "";
"Window1.Timer2.TabPanel1_Panels" = "";
"Window1.Timer2.TabPanel1_FontName" = "System";
"Window1.Timer3.TabPanel1_Tooltip" = "";
"Window1.Timer3.TabPanel1_Panels" = "";
"Window1.Timer3.TabPanel1_FontName" = "System";
"Window1.SingleMethodThread.TabPanel1_Tooltip" = "";
"Window1.SingleMethodThread.TabPanel1_Panels" = "";
"Window1.SingleMethodThread.TabPanel1_FontName" = "System";
"Window1.ParagraphAnalyzeThread.TabPanel1_Tooltip" = "";
"Window1.ParagraphAnalyzeThread.TabPanel1_Panels" = "";
"Window1.ParagraphAnalyzeThread.TabPanel1_FontName" = "System";
"Window1.SentenceAnalyzeThread.TabPanel1_Tooltip" = "";
"Window1.SentenceAnalyzeThread.TabPanel1_Panels" = "";
"Window1.SentenceAnalyzeThread.TabPanel1_FontName" = "System";
"Window1.WordingAnalyzeThread.TabPanel1_Tooltip" = "";
"Window1.WordingAnalyzeThread.TabPanel1_Panels" = "";
"Window1.WordingAnalyzeThread.TabPanel1_FontName" = "System";
"Window1.ReferenceAnalyzeThread.TabPanel1_Tooltip" = "";
"Window1.ReferenceAnalyzeThread.TabPanel1_Panels" = "";
"Window1.ReferenceAnalyzeThread.TabPanel1_FontName" = "System";
"Window1.TextualAnalyzeThread.TabPanel1_Tooltip" = "";
"Window1.TextualAnalyzeThread.TabPanel1_Panels" = "";
"Window1.TextualAnalyzeThread.TabPanel1_FontName" = "System";
"Window1.Timer4.TabPanel1_Tooltip" = "";
"Window1.Timer4.TabPanel1_Panels" = "";
"Window1.Timer4.TabPanel1_FontName" = "System";
"Window1.APFThread.TabPanel1_Tooltip" = "";
"Window1.APFThread.TabPanel1_Panels" = "";
"Window1.APFThread.TabPanel1_FontName" = "System";
